.csc-default .innerwrap,
.csc-default .csc-header,
.csc-default .tx-dce-pi1,
.csc-frame-indent .csc-header,
.csc-default .divider {
	max-width: 800px; /* Default Width */
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 800px; /* Default Width */
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: 800px; /* Default Width */
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1 {
	padding: 20px 0;
	max-width: 824px; /* Default Width + multi column padding */
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
	max-width: 800px; /* Default Width */
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 100%; /* Full Screen */
}

.innerwrap .innerwrap {
	padding: 0;
}

#footer-container,
#header-container {
	max-width: 100%;
}

#side-content {
	max-width: 800px;
}

.news-list-container .news-list-item .news-item-container .news-item-image a {
	max-height: 105px;
}

/* Menu Styling Start */

.menu-lock {
	overflow:hidden;
}

#logo,
#navigation {
	width: 50%;
	display: inline-block;
	margin-right: -4px;
	box-sizing: border-box;
	vertical-align: middle;
	float: none;
	margin-top: 0;
}

#navigation #navigation-section {
	display: none;
	position: absolute;
	top: 62px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10000;
	background-color: rgba(0,0,0,0.5);
	height: 100vh;
}

#navigation ul {
	display: block;
	height: 100vh;
	background-color: #333;
	width: 50%;
	float: right;
	border-left: 1px solid #222;
}

#navigation ul li {
	display: block;
	position: relative;
	margin-right: 0;
	background-color: #333;
	border-bottom: 1px solid #222;
	clear:both;
}

#navigation ul li a:link,
#navigation ul li a:active,
#navigation ul li a:visited {
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-bottom: none;
	padding: 18.5px 20px;
	text-transform: none;
	text-align: left;
}

#navigation ul li a:hover {
	border-bottom: none;
	background-color: #96c93e;
}

#navigation ul li span {
	display: block;
	width: 66px;
	height: 53px;
	background: url(images/icons/sub-menu-arrow.png) no-repeat;
	background-position: 0 0;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 0;
}

#navigation ul li.expanded span {
	background-position: 0 -53px;
	background-color: #96c93e;
}

#navigation ul li.no_expand span {
	display: none;
}

#navigation ul li:hover ul,
#navigation ul li ul {
	display: none;
	width: 100%;
	top: 0;
	position: relative;
	background-color: #222;
	height: auto;
}

#navigation ul li ul li {
	background-color: #222;
	border-bottom: 1px solid #333;
}

#navigation ul li ul li a:link,
#navigation ul li ul li a:active,
#navigation ul li ul li a:visited {
	padding: 18.5px 20px;
}

#menu {
	text-align: right;
	vertical-align: middle;
}

.responsivebanner:before {
	height: 0;
}

#hamburger {
	display: inline-block;
}

#c41 .csc-textpic-imagecolumn {
    margin: 0;
    width: 50%;
}

#c41 .csc-textpic-imagecolumn table {
	margin: 0 auto 20px auto;
}

#c40 {
    background-color: #333;
}

.banner_overlay,
#c40 .innerwrap {
	max-width: 800px;
	margin: 0 auto;
}

.coda-slider-wrapper .coda-nav {
	text-align: center;
	bottom: 10px;
}

/*.banner_overlay .overlaytitle {
	font-size: 24px;
}*/

#c42 div.csc-textpic div.csc-textpic-imagerow {
	text-align: center;
}

#c42 div.csc-textpic div.csc-textpic-imagecolumn {
	margin-bottom: 20px;
}

/* Content Blocks */
.group-blocks .full-block,
.group-blocks .half-block,
.group-blocks .one-forth-block,
.group-blocks .three-forth-block,
.group-blocks .third-block,
.group-blocks .thirty-three-block,
.group-blocks .sixty-six-block {
	width: 50%;
}

#c70, #c72, #c74, #c76, #c78 {
	position: relative;
}

#c70 {
	background-color: #229ed3;
}

#c72 {
	background-color: #f7941d;
}

#c74 {
	background-color: #96c93e;
}

#c76 {
	background-color: #f5ca26;
}

#c78 {
	background-color: #a94397;

}

#blue #navigation ul li a:hover {
	background-color: #229ed3;
}

#yellow #navigation ul li a:hover {
	background-color: #f5ca26;
}

#purple #navigation ul li a:hover {
	background-color: #a94397;
}

#orange #navigation ul li a:hover {
	background-color: orange;
}

#green #navigation ul li a:hover {
	border-color: #96c93e;
}
